<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CanNotCloseMessage</key>
	<string>終了するには接続しているトークから切断してください。切断は接続しているトークをダブルクリックします。</string>
	<key>Close</key>
	<string>閉じる</string>
	<key>ClosedMessage</key>
	<string>接続先から切断されました。</string>
	<key>ConnectFaildDetails</key>
	<string>接続先が動作しているか確認してください。</string>
	<key>ConnectFaildMessage</key>
	<string>接続に失敗しました</string>
	<key>Connected</key>
	<string>接続完了</string>
	<key>DeleteTalkSharingInfoMessage</key>
	<string>この公開されたトークを削除します。よろしいですか？</string>
	<key>No</key>
	<string>いいえ</string>
	<key>NoInvitation</key>
	<string>招待されたトークはありません。</string>
	<key>TrialModeEndDetails</key>
	<string>正規版をご利用になる場合はアプリでアドオンを購入してください。</string>
	<key>TrialModeEndMessage</key>
	<string>トライアルモードが終了しました</string>
	<key>TrialModeStartDetails</key>
	<string>５分後に自動的に切断されます。続けてご利用になる場合はアプリでアドオンを購入してください。</string>
	<key>TrialModeStartMassage</key>
	<string>UDトーク</string>
	<key>Yes</key>
	<string>はい</string>
	<key>can_not_input_new_utterance_message</key>
	<string>現在編集のみでトークに参加しているので入力をすることができません。</string>
	<key>can_not_join_talk_message</key>
	<string>このURLは公開されたトークのものではありません。</string>
	<key>caption_join_editing</key>
	<string>編集に参加</string>
	<key>caption_only_viewing</key>
	<string>閲覧のみ</string>
	<key>edit_only_label</key>
	<string>編集を許可</string>
	<key>lock_failed_label</key>
	<string>%@が編集しています</string>
	<key>lock_success_label</key>
	<string>自分が編集できます</string>
	<key>message_do_you_join_to_edit_talk</key>
	<string>このトークは編集を許可されています。誤認識の編集に参加しますか？
スクリーンリーダーをご利用の方は閲覧のみでご参加ください。</string>
	<key>message_get_latest_version</key>
	<string>バージョン %@ がリリースされています。</string>
	<key>message_read_only_talk</key>
	<string>このトークは閲覧のみで公開されています。内容を編集することはできません。</string>
	<key>mssage_can_not_delete_utterance</key>
	<string>このトークでは発話の削除は許可されていません。</string>
	<key>opend_talk_label</key>
	<string>発言を許可</string>
	<key>read_only_label</key>
	<string>閲覧のみ</string>
	<key>talk_sharing_stop_message</key>
	<string>トークの公開が停止されました。</string>
	<key>title_uploading</key>
	<string>（送信中 : %zd）</string>
</dict>
</plist>
